body, p {
	color: #464646; 
	font: "Quicksand", "Open Sans", sans-serif;
}
label {
	color:green;
}
input[type=text] {
	font: "Quicksand", "Open Sans", sans-serif;
	font-size:14pt;
	padding: 2px;
	padding-left:5px;
	margin-bottom: 20px;
	border: 2px solid green;
	text-align:center;
}
input[type=email] {
	font: "Quicksand", "Open Sans", sans-serif;
	font-size:14pt;
	padding: 2px;
	padding-left:5px;
	margin-bottom: 20px;
	border: 2px solid green;
	text-align:center;
}
select {
	
	font: "Quicksand", "Open Sans", sans-serif;
	padding: 2px;
	padding-left:5px;
	margin-bottom: 20px;
	border: 2px solid green;
	cursor:pointer;
}

.btn {
	font-weight:bold;
	padding:10px 30px 10px 30px;
}

.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}

.btnupload {
  border: 2px solid gray;
  color: gray;
  background-color: white;
  padding: 10px 10px;
	margin-top:2px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: bold;
	
}

.upload-btn-wrapper input[type=file] {
  font-size: 70px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
	cursor:pointer;
}

.btnsubmit {
  border: 2px solid gray;
  color: white;
  background-color: green;
  padding: 10px 10px;
	margin-top:2px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: bold;
	cursor:pointer;
	width:200px;
}

